; This Source Code Form is subject to the terms of the Mozilla Public
; License, v. 2.0. If a copy of the MPL was not distributed with this
; file, You can obtain one at http://mozilla.org/MPL/2.0/.

; This is a mock application.ini for Lightning. It allows easy access to
; extension properties by the build system.

[App]
Vendor=Mozilla
Name=Lightning
Version=4.7.5.1
BuildID=20161130024037

SourceRepository=https://hg.mozilla.org/releases/comm-esr45
SourceStamp=f25064c4b650

Copyright=Copyright (c) 1998 - 2010 mozilla.org
ID={e2fda1a4-762b-4020-b5ad-a41df1933103}

[Build]
SourceRepository=https://hg.mozilla.org/releases/mozilla-esr45
SourceStamp=52109a21b35ddca2c32b10f6dc21e21a23c03b98

[Gecko]
MinVersion=45.5.1
MaxVersion=45.5.1
